/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */ 

/*.contact-form #fld_7683514_1 {
	height: 210px;

}*/
.subscribe-form .gform_wrapper , .subscribe-form .uabb-gf-style {
     margin: 0!important;
     padding: 0!important;
}
@media only screen and (max-width: 1024px) {
    .services-container .uabb-infobox-text p {
        font-size: 15px!important;
        line-height: 1.4!important;
    }
    .services-container .fl-module-button a {
        font-size: 16px!important;
    }
}
@media only screen and (max-width: 768px) {

    .header-row-container .fl-node-content {
    	display: flex;
    }

    .fl-builder-content .fl-node-5bd515b20be61{
    	width: 10% !important;
    }
    .fl-builder-content .fl-node-59d9d47702045 {

	    width: 30%!important;
	}
	.fl-node-5bd5164f81f61 {
		width: 20%;
	}
	.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container {
		width: 3em;
   		height: 3em;
	}

	.uabb-creative-menu-mobile-toggle {
		padding: 20px 8px;
	}
	.services-container, .fl-node-5bd5487d14d8b, .fl-node-5bd5487d14dd3 {
		max-width: 100%;
	}
	.electrical-column-1 {
	    border-right: none;
	    margin-bottom: 20px;
	}
	.services-container .uabb-infobox-title {
		text-align: center;
	}
	.services-container .uabb-infobox {
		height: auto;
		margin: 0 20px;
	}
	.image-rotate {
		margin: 20px 0 55px 0;
	}

	.uabb-infobox {
		margin: 0 30px;
	}

	.electrical-services .uabb-infobox-text p {
	    margin: 0 50px;
	}
	.number-bullets h2 {
	    padding: 0px;
	    height: 40px;
	    width: 40px;
	}
	.internal-links li {
	    text-align: center;
	}
	
	.fl-col-group.fl-node-5bf4f38aa9ac3.fl-col-group-nested, .fl-col-group.fl-node-5bf4f3fd7c778.fl-col-group-nested, .fl-col-group.fl-node-5bf4f493e4581.fl-col-group-nested, .fl-node-5bf4f33271689 {
    	display: flex;
	}

	.electricity-services-container .fl-col-group-nested > .fl-col {
		margin: 0;
	}

	.fl-node-5bd58c680098c > .fl-module-content {
	    margin-top: 5px;
	    margin-bottom: 5px;
	}


}

@media only screen and (max-width: 480px) {
	/*.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container {*/
	/*    width: 2em!important;*/
	/*    height: 2em!important;*/
	/*}*/
	/*.header-row-container .fl-node-content {*/
	/*    display: block;*/
	/*}*/
	/*.fl-builder-content .fl-node-59d9d47702045 {*/
	/*    width: 100%!important;*/
	/*}*/
	/*.header-row-container .fl-photo-content img {*/
	/*    width: 500px!important;*/
	/*    margin-left: -160px;*/
	/*}*/
	/*.header-row-container .fl-col-content.fl-node-content {*/
	/*    display: flex;*/
	/*    flex-direction: row;*/
	/*    margin-top: 20px;*/
	/*}*/
	/*.header-row-container .fl-col-content.fl-node-content>div {*/
 /*   	flex: 0 0 49%;*/
	/*}*/
	/*.fl-node-5bd5164f81f61 {*/
	/*    float: right;*/
	/*    margin-top: -130px;*/
	/*}*/
	/*.fl-node-5bf4f33271689 {*/
 /*   	display: block;*/
	/*}*/
	
	.fl-node-5bd5168007b6b .fl-module-content {
        margin: auto 0;
    }
    .fl-node-5bd5168007b6b .fl-module-content .fl-heading {
        font-size: 20px!important;
    }
    .fl-node-59d9d47702209 > .fl-module-content, .fl-node-5bf3baa115537 > .fl-module-content {
        margin: 0;
    }
    .fl-node-5bd50fe197a4f > .fl-row-content-wrap{
        padding-top: 100px;
    }
    .fl-builder-content .fl-node-5bd5126c412d1 a.fl-button {
        font-size: 20px;
    }

	.fl-node-5bf4f3327185e, .fl-node-5bf4f3841aecc {
		max-width: 270px;
	}
	.electricity-services-container .uabb-infobox {
		margin: 0;
	}
	.image-rotate {
	    margin: 20px 40px 55px 40px;
	}
	
	
}

@media only screen and (max-width: 425px) {
    .subscribe-form #gform_submit_button_2 {
	    font-size: 19px;
	}
	.fl-heading, .uabb-infobox-title {
        font-size: 26px!important;
        line-height: 1.4!important;
    }
    .electrical-services .uabb-infobox-text p {
        margin: 0 0px;
    }
}

@media only screen and (max-width: 375px) {
	.header-row-container h1.fl-heading {
	    font-size: 22px;
	}

	body .uabb-infobox-title, body .fl-heading {
		font-size: 34px!important;
		text-align: center;
	}
	.electrical-services .uabb-infobox-text p {
	    margin: 0 10px;
	}
	
	.fl-node-5be4d70321275 .uabb-module-content , .fl-node-5be3893cda589 .uabb-infobox-text{
		word-break: break-all;
		width: 230px;
	}
	.fl-node-5be3893cda589 .uabb-infobox-text ul {
		padding: 0;
	}
	.fl-builder-content .fl-node-5be1271d71be2 .uabb-infobox-title {
		line-height: 1.2;
    	font-size: 20px!important;
	}
	.fl-node-5bd7e068b950f.fl-module-heading .fl-heading {
	    font-size: 16px!important;
	}
	.fl-node-5bd7c9a6daed8 .fl-node-5bd7cb1f6799a > .fl-module-content, .fl-node-5bd7c9a6daed8 .fl-node-5bd7cad3bdb37 > .fl-module-content {
	    margin: 0 auto;
	}
}
@media only screen and (max-width: 320px) {
	body .uabb-infobox-title, body .fl-heading {
	    font-size: 25px!important;
	    text-align: center;
	}
	body .uabb-infobox-text {
		font-size: 14px!important;
	}
	.header-row-container .fl-col-content.fl-node-content>div {
	    flex: 0 0 50%;
	}
	.header-row-container h1.fl-heading {
	    font-size: 18px!important;
	}

	body .fl-button-text, .subscribe-form #gform_submit_button_2 {
		font-size: 18px;
	}

	.fl-node-59d9d47702209 .fl-icon-group-right .fl-icon {
	    margin-left: 5px;
	}
	.fl-node-5bd515d39864c .fl-module-content {
	    margin: 10px;
	}
	
	.fl-node-5bd5168007b6b .fl-module-content .fl-heading {
        font-size: 16px!important;
    }
    .uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container {
        width: 2.5em;
        height: 2.5em;
    }

	
			
}